Subject: Ticket Assigned - Refund - orders: LM9636038748 & LM9636038800
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 02:21:41 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund - orders: LM9636038748 & LM9636038800 Good evening, 

I ordered cosmo hand sanitizer 15 ml in a huge quantity. Total quantity ordered is 125 pcs. However, the picture of the item in the website shows that the item is in white color. However, when I received it it’s red. I can’t accept it because I ordered it for an event as giveaways and it supposed to be white but red will not go with the theme  so I’m asking for a refund for my money. I’m attaching the picture of the item from the website along with pictures of what I’ve received. 

Regards,

Fatma Albastaki
0566513739

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135568